@charset "utf-8";
/* CSS Document */


@import url(https://fonts.googleapis.com/css?family=Roboto+Slab:100,400);
body{
 	margin: 0 auto; 
	font-family:Arial, sans-serif;
	color: #fff;
	/*text-transform:uppercase;
	overflow-x:hidden;*/
	background-image:url(../images/bg.jpg);
	background-repeat:no-repeat;
	background-color:#000;
	/*background:#505050;
	background:-moz-linear-gradient(top, #505050 0%, #262626 100%);
	background:-webkit-linear-gradient(top, #505050 0%, #262626 100%);
	background:linear-gradient(to bottom, #505050 0%, #262626 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#505050', endColorstr='#262626',GradientType=0);*/
	margin:0;
	
}

table{ /*border: #F00 solid 1px;*/ border-radius:10px; -webkit-border-radius:10px; -moz-border-radius:10px; padding:20px 0px;}
td,tr{ border-style:none;}
.clearBoth { height:0; font-size:0; overflow:hidden; line-height:0; clear:both;}

.headerWrap{
	width:100%;
	min-width:1000px;
	height:90px;
  background-color:rgba(0,0,0,0.7);
	font-family:'Roboto', sans-serif;
}
.mainLogo {
	float:left;
	margin:10px 0 0 50px
}
.mainLogo h1 {
	float:left;
	width:260px;
	height:70px;
	border-right:1px solid #505050;
	margin:0;
	padding:0 40px 0 0;
	overflow:hidden;
}
.mainLogo h1 a {
	display:block;
	width:100%;
	overflow:hidden;
}
.iCompLogo {
	float:left;
	width:195px;
	height:70px;
	padding:0 0 0 40px;
	overflow:hidden;
}
.iCompLogo a {
	display:block;
	width:100%;
	overflow:hidden;
}
#header{
width:970px;
height:120px;
padding-top:29px;
display:block;
margin: 0 auto;
text-decoration:none;
}

#Contact{
margin:0 auto;
display:block;
width:970px;
color:#FFFFFF;
/*background-color: rgba(0,0,0,0.5);*/
}

#Contacta{
margin:70px auto 0;
padding: 10px;
/*border-top: solid 1px #fff;*/
display:block;
width:950px;
height:500px;
color:#FFFFFF;
background-color:#000000;
}
#Contact7.finishCont {
	margin-top:70px;
	padding:50px 0;
}

#Contact3{

margin:0 auto;
display:block;
width:970px;
height:730px;
color:#FFFFFF;
background-color:#000000;

}

.footerWrap {
	width:100%;
	min-width:1000px;
	height:50px;
	z-index:1000;
	background-color:#151515;
	font-family:'Roboto', sans-serif;
	color:#FFF;
}
.footerWrap .info {
	position:relative;
	float:left;
	/*margin:0 0 0 50px;*/
	width:450px;
	height:50px;
}
.footerWrap .info .ti {
	position:absolute;
	bottom:0;
	/*width:109px;*/
	line-height: 50px;
  /*border-right: 1px solid #333333;
	height:60px;
	line-height:60px;
	background:url(../images/foot_booth_ti.png) no-repeat;*/
	font-size:18px;
	/*padding-left:13px;*/
	padding:0 50px;
	overflow:hidden;
	padding: 0 50px;
	background-color: #fff;
	color: #000;
}
.footerWrap .info .txt {
	/*padding-left:150px;*/
	padding-left: 170px;
	line-height:50px;
	font-size:15px;
	overflow:hidden;
}
.footerWrap .copyRight {
	float:right;
	line-height:50px;
	font-size:15px;
	margin-right:50px;
}

#footer{
margin:0 auto;
display:block;
width:970px;
color:#FFFFFF;

}
#footer2{
margin:50px auto 0 auto;
display:block;
width:970px;
color:#000;
text-align:center;
font-size:15px;
font-family:Arial, Helvetica, sans-serif;
color:#FFffff;
font-family:'Roboto', sans-serif;
font-weight:normal;
letter-spacing:2px;
}

#footer2 span{ font-size:0.8rem; }

.wpic{
display:block;
width:120px;
height:300px;
padding:15px;
float:left;
}

.wpic a{
font-size:13px;
font-family:Arial, Helvetica, sans-serif;
color:#FF0000;
padding-left:2px;

}

.wpic a:hover{

color:#FF1100;

}

.wpic1{
display:block;
width:640px;
padding:15px;
margin:0 auto;
}

.note{ color:#fff; font-size:0.8rem; font-weight: normal; display:block;}

.wpic1 h1{ text-align:center; color:#F00; font-family:'Roboto Slab', serif; font-size:2rem; letter-spacing:2px; font-weight:100;}
.wpic1 .mainTi {
	text-align:center;
	font-family:'Roboto', '微軟正黑體', serif;
	font-size:50px;
	letter-spacing:2px;
	font-weight:normal;
	/*color:#e4007f;*/
	color:#FFF;
	padding:30px 0 0;
}
.wpic1 .subTi {
	width:350px;
	text-align:center;
	font-family:'Roboto', serif;
	font-size:25px;
	/*color:#2e2e2e;*/
	color:#FFF;
	line-height:50px;
	/*border:2px solid #2e2e2e;*/
	border:2px solid #FFF;
	margin:35px auto;
}
.wpic1 .cnTi {
	text-align:center;
	font-family:'Roboto', sans-serif;
	/*color:#2e2e2e;*/
	color:#FFF;
	font-size:30px;
	font-family:'Roboto', '微軟正黑體', Microsoft JhengHei,Verdana, PMingLiU, sans-serif;
}
.wpic1 span:nth-child(even){color:#999;}
.wpic1 span:first-child{ margin-top:20px;}
.wpic1 h2{
	text-align:center;
	/*color:#000;*/
	color:#FFF;
	font-family:'Roboto Slab', '微軟正黑體', sans-serif;
	font-size:15px;
	line-height:25px;
	letter-spacing:2px;
	font-weight:400;
	padding:15px 10px;
}

.wpic1 p{
	font-size:12px;
	line-height:18px;
}

#wpic2{
display:block;
width:940px;
/*height:560px;*/
padding:15px;
}

#wpic2 h1{

	/*font-family: 'Roboto Slab', serif; 
	font-size:2rem; 
	letter-spacing:2px;  
	font-weight:100;	
	color:#F00;*/
	text-align: center;
	font-family:'Roboto', '微軟正黑體', STXihei, Microsoft JhengHei, Microsoft YaHei, sans-serif, PMingLiU;
	font-size: 30px;
	letter-spacing: 2px;
	font-weight: normal;
	/* color: #e4007f; */
		
		
}

#wpic2 h2{

	font-family:Verdana, Geneva, sans-serif;
	font-size:13px;
}
#wpic2 h3 {
	/* color: #000000; */
	vertical-align: top;
	/* padding: 10px 0 0; */
	line-height:30px;
	font-family:'Roboto', '微軟正黑體', STXihei, Microsoft JhengHei, Microsoft YaHei, sans-serif, PMingLiU;
	font-size:15px;
	font-weight: normal;
	text-align:center;
}

#wpic2 p{

	font-family:Verdana, Geneva, sans-serif;
	font-size:13px;
}

#wpic3{
display:block;
width:970px;
height:760px;
padding:15px;
}
#wpic6{
display:block;
width:950px;
/*padding:10px 0 0;*/
margin:0 auto;

}

#aaabbb{
display:block;	
width:950px;
height:80px;
	}

#aaabbb2{
display:block;	
width:940px;
height:auto;
	}


#aaabbb1 h1{
	font-family:Verdana, Geneva, sans-serif;
	font-size:18px;
	}	
	
#aaabbb2 h1{
	font-family:Verdana, Geneva, sans-serif;
	font-size:18px;
	

	}
	
#aaabbb2 p{
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	font-weight:normal;
		}			

#wTXT{

display:block;
width:700px;
height:auto;
padding-left:270px;

}

#wTXT h1{
font:Arial, Helvetica, sans-serif;
font-size:32px;
color:#FFFFFF;
}


#wTXT h2{
font:Arial, Helvetica, sans-serif;
font-size:22px;
color:#FFFFFF;
line-height:40px;
padding-left:20px;
}

#wTXT p{
font:Arial, Helvetica, sans-serif;
font-size:13px;
color:#FFFFFF;
line-height:20px;
padding-left:20px;
}

#wTXT h9{
color:#FF0000;
}

#D970{
display:block;
width:970px;
height:auto;
padding:0px 20px 0px 20px;


}
.InvitationWrap{ width:100%; padding:30px 0;}

#Invitation{ width:100%; color:#000; font-family:'Roboto Slab', '微軟正黑體', sans-serif; font-size:15px; line-height:25px; letter-spacing:1px; text-align:center; background:url(../images/paper_ti_line.png) no-repeat bottom center; padding-bottom:30px;}
#Invitation span { font-weight:400; /*color:#ed6d00;*/ color:#FFF;}
.rsvpBox {
	width:90%;
	padding:30px 0 30px;
	/*margin:0 0 0 180px;*/
	margin:0 auto;
	overflow:hidden;
}
#RSVP {
	float:left;
	display:block;
	/*width:350px;*/
	width:33%;
	height:auto;
	color:#fff;
	line-height:20px;
	font-size:14px;
	font-family:'Roboto', '微軟正黑體', STXihei, Microsoft JhengHei, Microsoft YaHei, sans-serif, PMingLiU;
}
#RSVP i {
	display:inline-block;
	width:15px;
	text-align:center;
	overflow:hidden;
}

#RSVP p{
	font-size:15px;
	margin:0;
	padding:0 0 10px;
	/*color:#000;*/
	color:#FFF;
}

#RSVP a {
	text-decoration:none;
	/*color:#ed6d00;*/
	color:#FFF;
}

#Contact2{
margin:0 auto;
display:block;
width:970px;
height:800px;
color:#FFFFFF;
background-color:#000000;

}
#Contact4{

margin:0 auto;
display:block;
width:970px;
height:900px;
color:#FFFFFF;
background-color:#000000;

}
#Contact6{

margin:0 auto;
display:block;
width:970px;
height:840px;
color:#FFFFFF;
background-color:#000000;

}

#Contact7{

margin:0 auto 70px;
display:block;
width:970px;
color:#FFFFFF;
/*box-shadow:5px 5px 8px #202020;*/
background-color:#000;
border:1px solid #333333;
/*background:url(../images/paper_bg.jpg) repeat-y;*/
/*background-color: rgba(0,0,0,0.5);*/
}
.tabTi {
	width:100%;
	font-size:20px;
	/*color:#e4007f;*/
	color:#FFF;
	font-family:'Roboto', '微軟正黑體', STXihei, Microsoft JhengHei, Microsoft YaHei, sans-serif, PMingLiU;
	text-align:center;
	padding:20px 0;
	overflow:hidden;
}
.contactForm {
	background:url(../images/paper_ti_line.png) no-repeat top center;
	padding-top:10px;
}
.inviteeBox {
	width:100%;
	padding:30px 0 20px;
}
.contactHalf {
	float:left;
	width:48%;
	margin:0 1%
}
.contactTabHalf {
	width:100%;
	
	background-color:rgba(70,70,70,0.3);
	overflow:hidden;
}
.contactTab {
	width:930px;
	margin:10px auto 0;
	padding-top:20px;
	border-collapse:collapse;
	border-spacing:0;
	
}
.contactTab th, .contactTabHalf th {
	width:20%;
	/*background:url(../images/icon_2.gif) no-repeat 10px 15px;*/
	/*color:#000000;*/
	color:#FFF;
	vertical-align:top;
	/*padding:10px 0 0;*/
	line-height:53px;
	font-family:'Roboto', '微軟正黑體', STXihei, Microsoft JhengHei, Microsoft YaHei, sans-serif, PMingLiU;
	font-size:15px;
	text-align:right;
	font-weight:normal;
	overflow:hidden;
}
.contactTabHalf th {
	width:45%;
}
.contactTab td, .contactTabHalf td {
	border-bottom:1px dashed #b5b5b5;
	padding:10px 0 10px 20px;
	font-family:'Roboto', '微軟正黑體', STXihei, Microsoft JhengHei, Microsoft YaHei, sans-serif, PMingLiU;
	/*color:#555555;*/
	color:#b5b5b5;
	font-size:15px;
	//overflow:hidden;
}
.contactTab td.last, .contactTabHalf td {
	border-bottom:0;
}
.contactTab td .note, .noteBot {
	font-size:13px;
	color:#000;
	line-height:20px;
	padding-left:30px;
	font-family:'Roboto', '微軟正黑體', STXihei, Microsoft JhengHei, Microsoft YaHei, sans-serif, PMingLiU;
}
.noteBot {
	padding-left:15px;
}
.contactTab td.center {
	text-align:center;
	border-top:2px solid #e1e1e1;
	padding:20px 0 20px;
}
.btnSubmit {
	width:100%;
	padding:30px 0 30px;
	text-align:center;
	background:url(../images/paper_ti_line.png) no-repeat bottom center;
}
/*.btnReset, .btnSubmit {
	width:90px;
	height:30px;
	line-height:37px;
	color:#222222;
	font-size:13px;
	text-align:center;
	background:url(../images/btn_reset.png) no-repeat;
	border:0;
	cursor:pointer;
	text-indent:-9999px;
	overflow:hidden;
}*/

/* 表單 */
.inBoxC { padding:4px 3px; margin:3px 0; border:0; background-color:#FFF;}
.area { height:100px; resize:none; overflow-y:scroll;}
.codeBox { float:left; text-align:center;}
.codeBox.bg { float:left; width:100px; height:20px; line-height:22px; margin-left:5px; margin-top:5px; overflow:hidden;}
.w175 { width:175px;}
.w50 { width:50px;}
.h30 { height:30px;}



#player01{
display:block;
width:290px;
height:auto;
float:left;
background-color:#333333;
padding:0px 0px 0px 10px;
margin-right:10px;

}

#CompanyName, #Country, #Quantity, #nameplayer1, #nameplayer2, #nameplayer3 ,#JobTitle, #JobTitle2, ,#JobTitle3, #Mobile, #Mobile12, #Mobile22, #Mobile32, #Mobile42, #Mobile52, #Mobile62, #Email13, #Email14, #Email15, #Email16, #Email13{

	width:200px;
	display:block;
	line-height:16px;
	margin:3px 3px 3px 3px;
	background-color:#FFFFFF;
	height:20px;
}

#Quantity, #Quantity2, #Mobile, #Mobile11, #Mobile21, #Mobile31, #Mobile41, #Mobile51, #Mobile61{
	width:150px;
	line-height:16px;
	margin:3px 3px 3px 3px;
	height:20px;
}

#checkbox, #checkbox1, #checkbox2, #checkbox3, #radio,#radio1,#radio2,#radio3,#radio4,#radio5,#radio6,#radio7,#radio8{
	width:20px;
	line-height:20px;
	margin:3px 3px 3px 3px;
}

.invite{
	font-size: 18px;
	font-weight: bold;
	color:#999;
	padding: 10px;
}
.invite h1{
	color: #fff;
	font-size: 20px;
}

.invite input { border:#F00 solid 1px; margin:10px 0px; color:#FFF; background-color:#000; padding:5px 0px;}
#sendButton { height:35px; line-height:35px; padding:0 15px; font-size:18px; color:#FFF; border:0; font-family:'Roboto', '微軟正黑體', STXihei, Microsoft JhengHei, Microsoft YaHei, sans-serif, PMingLiU; background:url(../images/where_buy_ti_bg.jpg) repeat; cursor:pointer;}
#sendButton:hover { background-color:#F00; color:#FFF;}

.invite input[type=file]{ width:170px;}